# Contributor Code of Conduct
## Version 0.0.1

As contributors and maintainers of the [PROJECT NAME] project, we pledge to respect everyone who contributes by posting issues, updating documentation, submitting pull requests, providing feedback in comments, and any other activities.

Communication through any of [PROJECT NAME]'s channels (GitHub, Gitter, IRC, mailing lists, Google+, Twitter, etc.) must be constructive and never resort to personal attacks, trolling, public or private harassment, insults, or other unprofessional conduct.

We promise to extend courtesy and respect to everyone involved in this project regardless of gender, gender identity, sexual orientation, disability, age, race, ethnicity, religion, or level of experience. We expect anyone contributing to the [PROJECT NAME] project to do the same.

If any member of the community violates this code of conduct, the maintainers of the [PROJECT NAME] project may take action, removing issues, comments, and PRs or blocking accounts as deemed appropriate.

If you are subject to or witness unacceptable behavior, or have any other concerns, please email us at [[PROJECT EMAIL]](mailto:[PROJECT EMAIL]).
